import turtle

# draws a regular polygon with n sides of length 'size',
# using the given turtle t
def draw_polygon(t, size, n):
    interior_angle = 180 * (n - 2) / n
    turn_angle = 180 - interior_angle    
    for count in range(n):
        t.forward(size)
        t.left(turn_angle)



wn = turtle.Screen()
alex = turtle.Turtle()

draw_polygon(alex, 100, 5)

wn.exitonclick()
